Debian Bug report logs - #642118
ITP: tkdnd -- adds native drag & drop capabilities to the Tk toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Christoph Steiner <hans@eds.org>

Date: Mon, 19 Sep 2011 15:30:31 UTC

Owned by: "Hans-Christoph Steiner" <hans@eds.org>

Severity: wishlist

Fixed in version tkdnd/2.6-1

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#642118; Package wnpp. (Mon, 19 Sep 2011 15:30:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Mon, 19 Sep 2011 15:30:34 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tkdnd -- adds native drag & drop capabilities to the Tk toolkit
Date: Mon, 19 Sep 2011 10:56:11 -0400
Package: wnpp
Severity: wishlist
Owner: "Hans-Christoph Steiner" <hans@eds.org>


* Package name    : tkdnd
  Version         : 2.2
  Upstream Author : Georgios Petasis <petasis@iit.demokritos.gr>
* URL             : http://users.iit.demokritos.gr/~petasis/Tcl/index.html#tkdnd
* License         : Tcl License
  Programming Lang: C, C++, Obj-C, Tcl
  Description     : adds native drag & drop capabilities to the Tk toolkit

 TkDND is an extension that adds native drag & drop capabilities to the Tk
 toolkit.  Under unix the drag & drop protocol in use is the XDND protocol
 version 4 (also used by the QT toolkit, KDE & GNOME Desktops).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#642118; Package wnpp. (Wed, 14 Nov 2012 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Wed, 14 Nov 2012 18:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 642118@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 642118@bugs.debian.org
Subject: git repo
Date: Wed, 14 Nov 2012 13:24:27 -0500
The package git repo is here:
http://anonscm.debian.org/gitweb/?p=collab-maint/tkdnd.git;a=summary



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Sat, 08 Dec 2012 17:03:07 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Sat, 08 Dec 2012 17:03:07 GMT) Full text and rfc822 format available.

Message #17 received at 642118-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 642118-close@bugs.debian.org
Subject: Bug#642118: fixed in tkdnd 2.6-1
Date: Sat, 08 Dec 2012 17:00:13 +0000
Source: tkdnd
Source-Version: 2.6-1

We believe that the bug you reported is fixed in the latest version of
tkdnd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642118@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated tkdnd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 18 Nov 2012 23:01:18 -0500
Source: tkdnd
Binary: tkdnd
Architecture: source amd64
Version: 2.6-1
Distribution: unstable
Urgency: low
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 tkdnd      - adds native drag & drop capabilities to the Tk toolkit
Closes: 642118
Changes: 
 tkdnd (2.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #642118)
Checksums-Sha1: 
 25e8ae33fa61a682b724f054e2067d33ac61147a 1880 tkdnd_2.6-1.dsc
 6bb7405e81fd7c57b42d9b850b2642226c9fdee1 180278 tkdnd_2.6.orig.tar.gz
 a53b29d72e6c40df4f7ee7fe00246eec8057e143 2356 tkdnd_2.6-1.debian.tar.gz
 49aff5983a97e7b14656cbc81d1bb49256b47906 59050 tkdnd_2.6-1_amd64.deb
Checksums-Sha256: 
 cc4666525f3255235584c2174164dc6cccff9d42c420496b8ffa4903777bcb91 1880 tkdnd_2.6-1.dsc
 e3f499c62d1db2e9a4468791544c784eac727175e094aa06bfe7441dfb3f08e7 180278 tkdnd_2.6.orig.tar.gz
 d5fa45694292000a3f4744dd9a225fa5e7ea2e66670ce15a1e42dbb56bca6667 2356 tkdnd_2.6-1.debian.tar.gz
 6ed033d23be4fec6013e3ec93a1b44f031a0e17428f798e8be5bcc6f93f26ee1 59050 tkdnd_2.6-1_amd64.deb
Files: 
 897b3d9d576f2482d56d9038de4c390e 1880 libs optional tkdnd_2.6-1.dsc
 9b711b630ec065cbffa39ba25e9b2936 180278 libs optional tkdnd_2.6.orig.tar.gz
 e0e7e663e84c9bab665016e8f23b84e4 2356 libs optional tkdnd_2.6-1.debian.tar.gz
 9dcd88bb67f093a281c4b64ecb798ccb 59050 libs optional tkdnd_2.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCAAGBQJQqbAFAAoJEJ8P5Yc3S76BCuIQAJJWB3X7XIEyR7CV3ldUK0ur
FYoo1q98qpw05nkbKfaRwm97/VhlB5a2QDL8wobN+fciUwXduaEBEIKb3CjIUTsn
NXcB2xIXBxWJoLB7CGF0grj6p3Zsvl/Kcgu1Oq110UYNM5T3lusEri++zrmQD2WY
HQBvF/4ge+UifYoV6KafJV8um2KHP1G8tWFEA7xsEsPWlp0HLmqW+Rnb0PZ39/tV
JxIc2+GzcQw9dTBTUN65tE4KabLdI/pKxI8qUgMy1y7tdREW7mMs/L9IcTfbZn2e
PnIykrvk05Tg3wk7xbF8B60F+4M7A8SwOhlZPeaewaXlN4oslHwwOqTkoo5z5I4R
uf0pGXRmG6YYUYc+Vi7qsC5lCSjObcSu0RLoakrihU5cohpnOwGvBaQJIGmp6D/k
7p1EOzSJcx29U+qZaXMOSGYx28797JElI4b90hD1BnLfK4cOVA9006TlEbiSANlN
5TwNsp8+0GZalklYFGWFs70S3F4SrCDwovmD6VMShFdLnB5LKSoE5Zn8CvZmy5iN
Up0gTv0735WzxIJIry4pX0e1SwPGkQHczLKMmgOnHBgpbPf5TsXBRlQvK4bhDiRM
MjzKx6Hi9X1qz+sox2xuRunw1QcXBg20pQk8uDFEMjnSjusCzOPLEuBictSddr8+
6fmqTedC5QtQoVPcOElJ
=JV0G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jan 2013 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:05:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.